/*#showProduct #DisplayName { display: inline; }*/
#showProduct #ComplementaryInfo, #AgencyFee { display: none; }

#showComplementaryInfo #ComplementaryInfo { display: inline; }
#showComplementaryInfo #DisplayName, #AgencyFee{ display: none; }

#showAgencyFee #AgencyFee { display: inline; }
/*#showComplementaryInfo #ComplementaryInfo, #DisplayName { display: none; }*/



.addonShowMain .addonMain {display: inline;}
.addonShowMain .addonLinkMore {display: none;}
.addonShowMain .addonMoreInfo {display: none;}

.addonShowLinkMore .addonMain {display: none;}
.addonShowLinkMore .addonLinkMore {display: inline;}
.addonShowLinkMore .addonMoreInfo {display: none;}

.addonShowMoreInfo .addonMain {display: none;}
.addonShowMoreInfo .addonLinkMore {display: none;}
.addonShowMoreInfo .addonMoreInfo {display: inline;}
